biblatex-phys - A biblatex implementation of the AIP and APS bibliography style
===============================================================================

The `biblatex-phys` package provides an implementation of the
bibliography styles of both the AIP and the APS for `biblatex`.
This implementation follows standard `biblatex` conventions, and
can be used simply by loading biblatex with the appropriate
option

    \usepackage[style=phys]{biblatex}
   
A demonstration database is provided to show how to format
input for the style. Style options are provided to cover the
minor formatting variations between the AIP and APS bibliography
styles.
